<form method="post" action="{{ path('app_film_delete', {'id': film.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ film.id) }}">
    <button class="btn btn-warning">Delete</button>
</form>

